p {
 font-family: Mulish;
 margin: 10vh 0;
}

a {
    text-decoration: none;
}

.button {
    display: block;
    width: fit-content;
    height: fit-content;
    background: linear-gradient(to right, #0796C6 , #50E590) !important;
    margin-left: 20vh;
    margin-top: 13vh;
    margin-bottom: 12vh;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 25px;
    text-decoration: none;
}

.button-auth {
    display: block;
    width: fit-content;
    height: fit-content;
    background: linear-gradient(to right, #0796C6 , #50E590) !important;
    margin-left: 20vh;
    margin-bottom: 12vh;
    padding: 10px 20px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 25px;
    text-decoration: none;
}

.navigation{
    position: absolute;
    right: 10vw;
}

.dropdown-toggle {
    position: absolute;
    top: 3vh;
    right: 10vw;
}

/* Start Header */

* {
    box-sizing: border-box;
    margin: 0;
    padding : 0;
  }

  body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
      monospace;
  }

    .about {
        position: absolute;
        top: 20px;
        left: 20vw;
    }

    .career {
        position: absolute;
        top: 20px;
        left: 27vw,
    }

    .blog {
        position: absolute;
        top: 20px;
        left: 34vw,
    }

    .partnerBtn {
        position: absolute;
        top: 20px; 
        left: 650px;
    }

    .customerBtn {
        position: absolute;
        top: 20px;
        left: 450px; 
    }
  

    .navigation {
        position: absolute;
        left: 10vw;
        color: white !important;
    }

    .logo {
        top: 20px; 
        left: 1vw;
    }

    .navbar-light .navbar-nav .nav-link {
        color: white;
    }

    .nav-link.active .show>.nav-link {
        color: white;
    }


  @media only screen and (max-width: 600px) {

    .logo {
        top: 1vh;
        left: 1vw;
    }

    .about {
        position: absolute;
        top: 12vh;
        left: 1vw;
    }

    .career {
        position: absolute;
        top: 17vh;
        left: 1vw;
    }

    .blog {
        position: absolute;
        top: 22vh;
        left: 1vw;;
    }

    .navigation {
        position: absolute;
        top: 1vh;
        right: 17vw;
        color: white !important;
    }

    .partnerBtn {
        position: absolute;
        top: 130px; 
        left: 10px;
    }

    .customerBtn {
        position: absolute;
        top: 70px;
        left: 10px; 
    }

    .headerText-2 {
    margin: 20vh 0;
  }


  .navbar-landing {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-shrink: inherit;
  }

  .navigation {
    position: absolute;
    left: 10vw;
}


  
  }

/* End Header */

/* Start Card Company Value */

/* End Card Company Value */

/* Main Services */
.title-container {
    h1 {
        margin-left: 15vh;
        width: 285px;
        height: 65px;
        left: 161.2px;
        top: 1611.24px;
        font-family: Mulish;
        font-style: normal;
        font-weight: bold;
        font-size: 35px;
        line-height: 65px;
        color: #0796c6;
    }
}
.services-container {
    margin-left: 15vh;
    .icons {
        padding-top: 80px;
    }
    h5 {
            padding-top: 26px;
            padding-bottom: 45px;
    }
}
/* Start Blog Post */
// .col {
//     flex: 0;
// }

.blueLandingSubtitle {
    color: #0796C6;
    font-family: Mulish;
    margin: 50px;
}

.card-blog {
    margin-bottom: 30px;
    .text-muted {
        margin-bottom: 30px !important;
    }
}

.postReadMore {
    margin: 56px 0 123px 0;
    align-items: center;
}

.btn-outline-success {
    color: linear-gradient(to right, #0796C6 , #50E590) !important;
    border-color: linear-gradient(to right, #0796C6 , #50E590) !important;
    background-color: linear-gradient(to right, #0796C6 , #50E590) !important;

}
/* End Blog Post */

/* Start Call to Action */


.landingCta {
    display: flex;
        .blackLandingSubtitle {
        color: #373F41;
        font-family: Mulish;
        margin: 20px;
    }
    p {
        margin-bottom: 20px;
    }
}

.wrapper {
    position: relative;
    width: fit-content;
    height: fit-content;
  }
  
  .play {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-20%, -40%);
  }
/* end Call to Action */